Debian Bug report logs - #729210
[L10N,DE] samba: updated german debconf translation

version graph

Package: samba; Maintainer for samba is Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>; Source for samba is src:samba.

Reported by: Holger Wansing <linux@wansing-online.de>

Date: Sun, 10 Nov 2013 09:51:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version samba/2:4.0.12+dfsg-1

Done: Ivo De Decker <ivo.dedecker@ugent.be>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>:
Bug#729210; Package samba. (Sun, 10 Nov 2013 09:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Wansing <linux@wansing-online.de>:
New Bug report received and forwarded. Copy sent to Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>. (Sun, 10 Nov 2013 09:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Holger Wansing <linux@wansing-online.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [L10N,DE] samba: updated german debconf translation
Date: Sun, 10 Nov 2013 10:49:09 +0100
[Message part 1 (text/plain, inline)]
Package: samba
Severity: wishlist
Tags: patch,l10n


Hi,
attached you get the updated german debconf translation
for samba, version 2:4.0.10+dfsg-3.

Please include it in your package.

Thanks for your i18n efforts.

So long
Holger

-- 
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =
Created with Sylpheed 3.0.2
    under DEBIAN GNU/LINUX 6.0 - S q u e e z e 
        Registered LinuxUser #311290 - http://counter.li.org/
= = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =
[samba-4.0.10+dfsg-3_de.po.gz (application/octet-stream, attachment)]

Added tag(s) pending. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Sat, 23 Nov 2013 21:03:04 GMT) Full text and rfc822 format available.

Message sent on to Holger Wansing <linux@wansing-online.de>:
Bug#729210. (Sat, 23 Nov 2013 21:03:25 GMT) Full text and rfc822 format available.

Message #10 received at 729210-submitter@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: 729210-submitter@bugs.debian.org
Subject: Bug#729210 marked as pending
Date: Sat, 23 Nov 2013 21:00:18 +0000
tag 729210 pending
thanks

Hello,

Bug #729210 reported by you has been fixed in the Git repository. You can
see the changelog below, and you can check the diff of the fix at:

    http://git.debian.org/?p=pkg-samba/samba.git;a=commitdiff;h=6e1ddfa

---
commit 6e1ddfae69cacfdbe1cbfa7487d88a976455a92f
Author: Christian PERRIER <bubulle@debian.org>
Date:   Sat Nov 23 22:00:10 2013 +0100

    German (Holger Wansing).  Closes: #729210

diff --git a/debian/changelog b/debian/changelog
index 53c7d48..edb7b41 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -6,6 +6,7 @@ samba (2:4.0.12+dfsg-1) UNRELEASED; urgency=low
   [ Debconf translations ]
   * Thai (Theppitak Karoonboonyanan).  Closes: #728525
   * Norwegian Bokmål (Bjørn Steensrud).  Closes: #729070
+  * German (Holger Wansing).  Closes: #729210
 
   [ Jelmer Vernooij ]
   * Add 26_heimdal_compat: Fix compatibility with newer versions of



Reply sent to Ivo De Decker <ivo.dedecker@ugent.be>:
You have taken responsibility. (Sun, 24 Nov 2013 07:21:14 GMT) Full text and rfc822 format available.

Notification sent to Holger Wansing <linux@wansing-online.de>:
Bug acknowledged by developer. (Sun, 24 Nov 2013 07:21:14 GMT) Full text and rfc822 format available.

Message #15 received at 729210-close@bugs.debian.org (full text, mbox):

From: Ivo De Decker <ivo.dedecker@ugent.be>
To: 729210-close@bugs.debian.org
Subject: Bug#729210: fixed in samba 2:4.0.12+dfsg-1
Date: Sun, 24 Nov 2013 07:19:09 +0000
Source: samba
Source-Version: 2:4.0.12+dfsg-1

We believe that the bug you reported is fixed in the latest version of
samba, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 729210@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ivo De Decker <ivo.dedecker@ugent.be> (supplier of updated samba package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 24 Nov 2013 07:48:20 +0100
Source: samba
Binary: samba samba-libs samba-common samba-common-bin smbclient samba-testsuite registry-tools libparse-pidl-perl samba-dev samba-doc python-samba samba-dsdb-modules libpam-smbpass libsmbclient libsmbclient-dev libsmbsharemodes0 libsmbsharemodes-dev winbind libpam-winbind libnss-winbind samba-dbg libwbclient0 libwbclient-dev
Architecture: source amd64 all
Version: 2:4.0.12+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Samba Maintainers <pkg-samba-maint@lists.alioth.debian.org>
Changed-By: Ivo De Decker <ivo.dedecker@ugent.be>
Description: 
 libnss-winbind - Samba nameservice integration plugins
 libpam-smbpass - pluggable authentication module for Samba
 libpam-winbind - Windows domain authentication integration plugin
 libparse-pidl-perl - IDL compiler written in Perl
 libsmbclient - shared library for communication with SMB/CIFS servers
 libsmbclient-dev - development files for libsmbclient
 libsmbsharemodes-dev - development files for libsmbsharemodes
 libsmbsharemodes0 - shared library for non-samba access to the samba 'share modes' da
 libwbclient-dev - Samba winbind client library - development files
 libwbclient0 - Samba winbind client library
 python-samba - Python bindings for Samba
 registry-tools - tools for viewing and manipulating the Windows registry
 samba      - SMB/CIFS file, print, and login server for Unix
 samba-common - common files used by both the Samba server and client
 samba-common-bin - Samba common files used by both the server and the client
 samba-dbg  - Samba debugging symbols
 samba-dev  - tools for extending Samba
 samba-doc  - Samba documentation
 samba-dsdb-modules - Samba Directory Services Database
 samba-libs - Samba core libraries
 samba-testsuite - test suite from Samba
 smbclient  - command-line SMB/CIFS clients for Unix
 winbind    - service to resolve user and group information from Windows NT ser
Closes: 728525 729070 729210
Changes: 
 samba (2:4.0.12+dfsg-1) unstable; urgency=low
 .
   [ Ivo De Decker ]
   * New upstream release.
 .
   [ Debconf translations ]
   * Thai (Theppitak Karoonboonyanan).  Closes: #728525
   * Norwegian Bokmål (Bjørn Steensrud).  Closes: #729070
   * German (Holger Wansing).  Closes: #729210
 .
   [ Jelmer Vernooij ]
   * Add 26_heimdal_compat: Fix compatibility with newer versions of
     Heimdal.
Checksums-Sha1: 
 03ed39104a4d64b67142aab2aac8bf2913181316 3899 samba_4.0.12+dfsg-1.dsc
 b9bd7ab948c1b9b5ad9e780dd0064cd233f784d6 15016516 samba_4.0.12+dfsg.orig.tar.xz
 0664ca5afd8ad22fb485dd3ba1a2ee33261345c2 256839 samba_4.0.12+dfsg-1.debian.tar.gz
 d14301a132eb56cb827adadf1b11b3c07c1c7050 617236 samba_4.0.12+dfsg-1_amd64.deb
 89ed179fc332c1b83770614d600b1401c4910568 4672800 samba-libs_4.0.12+dfsg-1_amd64.deb
 a58fc7d209a71329629e147b5471951f8496c4aa 222898 samba-common_4.0.12+dfsg-1_all.deb
 009243e417dad299288ef30a37d24ee1e9827197 544288 samba-common-bin_4.0.12+dfsg-1_amd64.deb
 83ded59706ec1f89476b0d3d79c5fb4a603ca56c 319518 smbclient_4.0.12+dfsg-1_amd64.deb
 18d1542255b8c780cc7a1693705e750ee3655fc9 1336992 samba-testsuite_4.0.12+dfsg-1_amd64.deb
 f58759f0ad03e813f92cb8f52ad43b5a7e97af58 115418 registry-tools_4.0.12+dfsg-1_amd64.deb
 2af2b05d2b9181623f65d168dad6e807207537ca 176360 libparse-pidl-perl_4.0.12+dfsg-1_amd64.deb
 32e35f46a0dd3e635863f7ddd181929c20fe5b79 289908 samba-dev_4.0.12+dfsg-1_amd64.deb
 e0d21bd2e258d28179757831a722840d3a274322 377862 samba-doc_4.0.12+dfsg-1_all.deb
 af7b89814af68b6b788507c1349b2033c6ef759a 960574 python-samba_4.0.12+dfsg-1_amd64.deb
 201f182359fa2227cb5deac820e995a381f374b2 301154 samba-dsdb-modules_4.0.12+dfsg-1_amd64.deb
 b6ebb9fc3415dedd1202b8893067412f03f3c8ea 107874 libpam-smbpass_4.0.12+dfsg-1_amd64.deb
 775a9e9aac1318858433dc92db1b68243c41db55 137030 libsmbclient_4.0.12+dfsg-1_amd64.deb
 462fb6f4c2e03c7d4ef7416c466c5bceac5adae8 126218 libsmbclient-dev_4.0.12+dfsg-1_amd64.deb
 614fc0ce4cd6486ea41fb9974b89e42ab0d67bbf 96048 libsmbsharemodes0_4.0.12+dfsg-1_amd64.deb
 2671ea8c730fd0534490e8706b42592c7dd66ee4 91300 libsmbsharemodes-dev_4.0.12+dfsg-1_amd64.deb
 752a7d4194d07742e01694b7c7c2ebde897ffc68 478568 winbind_4.0.12+dfsg-1_amd64.deb
 4118bd08c10e01a0988398fd46b08476b26775e1 112490 libpam-winbind_4.0.12+dfsg-1_amd64.deb
 2c4bc60e5534f6cb9b90058774f5c85e85c9e846 98840 libnss-winbind_4.0.12+dfsg-1_amd64.deb
 e71a44fb92718acde79092f614dae316ae273eb8 90294 samba-dbg_4.0.12+dfsg-1_amd64.deb
 6880047334e08400e2fa8e254d208fab9dd3d0fd 110280 libwbclient0_4.0.12+dfsg-1_amd64.deb
 2ce6927001c03d4a5b0c295c07b40af4c260f7fd 97912 libwbclient-dev_4.0.12+dfsg-1_amd64.deb
Checksums-Sha256: 
 ea0890dcdf0e990bc6d1e5b4336a271c04ad2c5e6d9e53ba5c0df7e2557c6f84 3899 samba_4.0.12+dfsg-1.dsc
 196df8036d4822b5eb4d8dc2f73a94965218caa01cd483219673708c7843abad 15016516 samba_4.0.12+dfsg.orig.tar.xz
 d39ef5854df9e3c12fa276fe5937d4fa437c049735ae8f6322ec9a2b0a577d0d 256839 samba_4.0.12+dfsg-1.debian.tar.gz
 104ff65645dda5f68de48e354f974e3f22afe8cdce17b98f3695cb1422e4463a 617236 samba_4.0.12+dfsg-1_amd64.deb
 b7f8d5091201518224feba0f7959748f364ab4daa7ddaea3e0de83d537cb52b2 4672800 samba-libs_4.0.12+dfsg-1_amd64.deb
 de5506738452fdb1149eb77f11bc180c404d674f78c30832e210cc2b25b92029 222898 samba-common_4.0.12+dfsg-1_all.deb
 fda3df6e8c709733f0a991d9d7c2e96dd36027dd894a96faf1d22cf6ff9aae42 544288 samba-common-bin_4.0.12+dfsg-1_amd64.deb
 a5188d968e81248ec70039c841cd2b037c2d7d06b047ac0e8b0a9aaee8f62f8a 319518 smbclient_4.0.12+dfsg-1_amd64.deb
 5d274b5d8424d88d649a687145f6332eeecfede9eca063024c6c5519bef5e37b 1336992 samba-testsuite_4.0.12+dfsg-1_amd64.deb
 58e970b61b0b565c89af0423bf3a7667c6988daf7fb6c34992ec46453d303c54 115418 registry-tools_4.0.12+dfsg-1_amd64.deb
 7592ddf78cd9cceef1a3c1a49ffce4bd3f25280316a2875693184c4d42d128e0 176360 libparse-pidl-perl_4.0.12+dfsg-1_amd64.deb
 00d1264613786b4cd1e28cbd6f207c3273fc50e03e3b5e059adbf5bfa42b8e34 289908 samba-dev_4.0.12+dfsg-1_amd64.deb
 652c0d9b2eeb9dc146ffbc22902fb25948032e15657760bc472dbd67f63bcaf5 377862 samba-doc_4.0.12+dfsg-1_all.deb
 a91b8ec053cbea71e8a7a77670113b0f4a578933bc9dcba4579ade016d713506 960574 python-samba_4.0.12+dfsg-1_amd64.deb
 b2e49824891b2a16e96e9a6eb2ae90815be29e974de16a2d9153613a3ae4afe5 301154 samba-dsdb-modules_4.0.12+dfsg-1_amd64.deb
 87bed58d9f87d4c8e2934e66dfc72068c603b9e148e80fb5065cdc4568bcbfc1 107874 libpam-smbpass_4.0.12+dfsg-1_amd64.deb
 d3929b0801b6ef08aef3647e2700100d90da98fac561d6dc01a8ff0902f9e24b 137030 libsmbclient_4.0.12+dfsg-1_amd64.deb
 30f13391f9a0f0c021c74c0859087076a16095f7832cacadd0045ecb0a561140 126218 libsmbclient-dev_4.0.12+dfsg-1_amd64.deb
 8845695a1795a7e1e95670680e155f3d4530998cf94afcbaa5bc3a81cb71be9d 96048 libsmbsharemodes0_4.0.12+dfsg-1_amd64.deb
 2cee5016b7b8aa59a16c34a80b8f14bc66c969fb90755f6f1a88ca88ca8b2abf 91300 libsmbsharemodes-dev_4.0.12+dfsg-1_amd64.deb
 819f9e47db2a6f86d7e0431375bf465e67202de4236a409643dddeddd8572835 478568 winbind_4.0.12+dfsg-1_amd64.deb
 406268c2cbac3dd9ea416598a61ac94802b922b40b87dd4872243e41d0eb04da 112490 libpam-winbind_4.0.12+dfsg-1_amd64.deb
 2577db1d6103724c19f7653d3ba3102c60d6c07a02fc73be030faca1639f7faf 98840 libnss-winbind_4.0.12+dfsg-1_amd64.deb
 ba09dc3878271a8e3e552473e8c7e0faf7e5e89f1f53009ed73a55c1240c3df1 90294 samba-dbg_4.0.12+dfsg-1_amd64.deb
 d08bd039c080b65f9e5aeccc993174c81cd188ba725fe904922542c9c344ecac 110280 libwbclient0_4.0.12+dfsg-1_amd64.deb
 867c4ae15eefd8b8cf2e7a802b14a68b28753a0ea59c33ca24919e2c308c18ec 97912 libwbclient-dev_4.0.12+dfsg-1_amd64.deb
Files: 
 991c7e8c078804ffa7eaad4bede040f2 3899 net optional samba_4.0.12+dfsg-1.dsc
 07a400692d961eae51f221a994bbc69c 15016516 net optional samba_4.0.12+dfsg.orig.tar.xz
 2e6f3fe95afe0d08416a96632462f9e7 256839 net optional samba_4.0.12+dfsg-1.debian.tar.gz
 ce2d9c290b6d2fdfa6e251bb4495ee74 617236 net optional samba_4.0.12+dfsg-1_amd64.deb
 ce085433640ab9683b2907ca7184ad7c 4672800 libs optional samba-libs_4.0.12+dfsg-1_amd64.deb
 d9a08452ce396f4a9435c79fdf69dc54 222898 net optional samba-common_4.0.12+dfsg-1_all.deb
 f9859c9786721cbe19838165316044f2 544288 net optional samba-common-bin_4.0.12+dfsg-1_amd64.deb
 39c35615895b0db8151395dbbda62c3a 319518 net optional smbclient_4.0.12+dfsg-1_amd64.deb
 1d020ffbd7497850081a07be12ca2299 1336992 net optional samba-testsuite_4.0.12+dfsg-1_amd64.deb
 5de0f7b6d359cdd78e2354bce43f80af 115418 net optional registry-tools_4.0.12+dfsg-1_amd64.deb
 9a808f5c6ab6617540945a9d236bc6bc 176360 perl optional libparse-pidl-perl_4.0.12+dfsg-1_amd64.deb
 d12ad59b1390d35661de945fbd3657d5 289908 devel optional samba-dev_4.0.12+dfsg-1_amd64.deb
 43f6e4172c55d6f59ee1c9fcace0c66a 377862 doc optional samba-doc_4.0.12+dfsg-1_all.deb
 495e23da95ee79c678f58ccc7a8ed22c 960574 python optional python-samba_4.0.12+dfsg-1_amd64.deb
 8d0b5eedf0f46596f30d912638b0b118 301154 libs optional samba-dsdb-modules_4.0.12+dfsg-1_amd64.deb
 112e3735a7d149191525a68de0d55d83 107874 admin extra libpam-smbpass_4.0.12+dfsg-1_amd64.deb
 9ae685cd1868c8b9d01ab305c0c00beb 137030 libs optional libsmbclient_4.0.12+dfsg-1_amd64.deb
 9c3ffc7f889b2603578729040504a8b2 126218 libdevel extra libsmbclient-dev_4.0.12+dfsg-1_amd64.deb
 a2889a2a2b9f98fa21127fd701638cf7 96048 libs optional libsmbsharemodes0_4.0.12+dfsg-1_amd64.deb
 31cb8ff490678bcc5738c0f2eea00ed8 91300 libdevel extra libsmbsharemodes-dev_4.0.12+dfsg-1_amd64.deb
 cebcc2ec00a4384f3fd33408f605b5f1 478568 net optional winbind_4.0.12+dfsg-1_amd64.deb
 03da5fd8971e2bcf7e91a16b221248d9 112490 net optional libpam-winbind_4.0.12+dfsg-1_amd64.deb
 6bb6a9bd13924c54e1b4c0acfea27458 98840 net optional libnss-winbind_4.0.12+dfsg-1_amd64.deb
 5b53322eaa852f042c384982747194d0 90294 debug extra samba-dbg_4.0.12+dfsg-1_amd64.deb
 12df95cf8e8d2294a464ab116d531d89 110280 libs optional libwbclient0_4.0.12+dfsg-1_amd64.deb
 a660150a5b37292699a223b9c43ab93b 97912 libdevel optional libwbclient-dev_4.0.12+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJSkaTrAAoJEKxAu1iXBOr8QO8P/i615kytveYwKeSEocFd3XGF
TJEwY8ZJnCTbCkQNHQF6Rxgs0afB07ejXjNlQymUeL7HcySfjLyowLa59pkRvp3g
rP5/1dNXIITkEWRASmyRyYBnx3D/lJEGd8P1yZuKClLYbLVLHBgRBtw/5fgOR5nq
TxGWZcE6KZBVcMCmlQq/tX4wlyW2nllDJ7EkCFL05lNWx5gjfkSycRwknTKwY/Yp
DWaEV6tgtbhEZ1spVxHvKSxdfXA6hhbxUjG5kPrfFT8P3KM6R7gUgVt7F3ZkSI3/
A/aD4F9DeC08xy3wWQwLoKYYLN5fyZUz7xAMwP6bpNm3jIAh0tjTBqiy7wqpB3F4
ud3ygHCHPAOCNklxAvqD2ND4EwNJn12gYf+FhEH861odBKuufSvaIg4BeuAtF8Do
KdKLgyxocV3TIeOxU3e6O5xMp9Yz5EeaIZERM50NgWxSWjBGsuDytzOGkd1zFpWZ
/gingneRKw04wVt5QT7ibmTBx9cPdaY7gb/iJ2c5+xRiks2248NgwR5EvFqgNl8V
jPksnkVbPxZdwJeDim1QO3XezYd5Mtc0f/PPcq9Mb2tCqznJaEyqDeHUqSMGZjDb
y9tGd9U1mGHY/Or75nAuUza4lDE1iLwz6tUEMr4pb4m1dXHbC7eLxjJrGswMf3xc
iykT9bMdIrEJetQ6mqwU
=tZ7M
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:27:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.